# Uses of Class
org.springframework.cglib.core.DebuggingClassWriter

Packages that use DebuggingClassWriter
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of DebuggingClassWriter in org.springframework.cglib.core

Methods in org.springframework.cglib.core that return DebuggingClassWriter
Modifier and Type
Method
Description
`protected DebuggingClassWriter`
DefaultGeneratorStrategy.`getClassVisitor()`